<?php
class cat_goo extends category
{
	public function __construct()
	{
		parent::__construct();
		$this->set_table(S_DB_PREFIX.'cat_goo');
		$this->set_where("cat_lang = '".S_LANG."'");
		$this->set_order('cat_top');
		$this->set_order('cat_index');
		$this->set_order('cat_id','asc');
	}
}
//红头船
?>